登录  免费注册
当前位置:首页 > 漏洞详细信息

3S CoDeSys Runtime Toolkit空指针引用远程拒绝服务漏洞

 关注(0)  
CNVD-ID CNVD-2014-00723
公开日期 2014-02-13
危害级别 高 (AV:N/AC:M/Au:N/C:N/I:N/A:C)
影响产品 3ssoftware CoDeSys Runtime Toolkit <2.4.7.44
BUGTRAQ ID 65259
CVE ID CVE-2014-0757
漏洞描述 CoDeSys是一种功能强大的PLC软件编程工具,它支持IEC61131-3标准IL 、ST、 FBD 、LD、 CFC、 SFC 六种PLC编程语言。

3S CoDeSys运行时工具存在空指针引用远程拒绝服务漏洞,允许远程攻击者利用漏洞提交恶意请求触发空指针引用,使应用程序崩溃。
漏洞类型 通用型漏洞
参考链接 http://ics-cert.us-cert.gov/advisories/ICSA-14-030-01
漏洞解决方案 3S CoDeSys Runtime Toolkit 2.4.7.44已经修复该漏洞,建议用户下载更新:
http://www.3s-software.com/
厂商补丁 3S CoDeSys Runtime Toolkit空指针引用远程拒绝服务漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2014-02-12
收录时间 2014-02-12
更新时间 2014-02-12
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论